version: 0.27.21002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: /263tddwBve2X8sNnkTkMjWecZ6ivn7316Mm4sS2FFKEzHmsGocykHbIErViy+b6/ofSFyQqpPZBWaIMANwOIg==
    size: 187725044
    blockMapSize: 196672
path: PrivacySafe-arm64.AppImage
sha512: /263tddwBve2X8sNnkTkMjWecZ6ivn7316Mm4sS2FFKEzHmsGocykHbIErViy+b6/ofSFyQqpPZBWaIMANwOIg==
releaseDate: '2025-10-24T18:15:55.353Z'
